* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  font-family: 'Proxima Nova', sans-serif;
  color: #fff;
}

a, a:hover {
  text-decoration: none;
  color: inherit;
}

p {
  margin-bottom: 0;
}

.container {
  max-width: 1188px;
  margin: 0 auto;
  padding: 0;
}

.button {
  background: linear-gradient(253.58deg, #FFC000 1.55%, #FF8A00 95.8%);
  border-radius: 40px;
  min-width: 160px;
  text-align: center;
  padding: 20px 0 19px;
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
}

.header {
  padding: 28px 0 37px;
  font-family: 'Roboto', sans-serif;
}

.header .header_container {
  max-width: 1260px;
  padding: 0 34px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 991px) {
  .header .header_container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}

.header .navbar-collapse {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
}

.header_menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 15px;
  line-height: 18px;
}

@media screen and (max-width: 991px) {
  .header_menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

.header_menu_link {
  margin: 0 26px;
  background: -webkit-gradient(linear, left top, right top, from(#ff8a00), to(#ffc000));
  background: linear-gradient(to right, #ff8a00 0%, #ffc000 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-top: 11px;
  position: relative;
}

@media screen and (max-width: 1060px) {
  .header_menu_link {
    margin: 0 10px;
  }
}

@media screen and (max-width: 991px) {
  .header_menu_link {
    display: block;
    width: 100%;
    margin-left: 0;
    padding: 15px 0 10px;
    border-bottom: 1px solid #b5bbc0;
  }
}

.header_btn {
  margin: 10px 5px;
}

.active {
  font-weight: 700;
}

.basket {
  display: block;
  width: 34px;
  height: 33px;
  background: url(../images/shop_basket.svg) 0 50% no-repeat;
  position: relative;
  -webkit-text-fill-color: #fff;
}

.basket_number {
  position: absolute;
  font-size: 6px;
  right: -6px;
  top: -6px;
  background: linear-gradient(253.58deg, #FFC000 1.55%, #FF8A00 95.8%);
  border-radius: 50%;
  text-align: center;
  padding: 0 6px;
}

@media screen and (max-width: 991px) {
  .basket_number {
    top: 6px;
    left: 22px;
  }
}

.header_menu_link:hover::after {
  content: "";
  display: block;
  position: absolute;
  left: 30%;
  width: 22px;
  height: 3px;
  margin-top: 8px;
  border-radius: 15px;
  background: linear-gradient(253.58deg, #FFC000 1.55%, #FF8A00 95.8%);
}

@media screen and (max-width: 991px) {
  .header_menu_link:hover::after {
    width: 100%;
    left: 0;
  }
}

.basket:hover::after {
  display: none;
}

.promo {
  background: url(../uplods/promo_bg.jpg);
  background-size: cover;
}

.promo_container {
  padding: 109px 0 96px;
}

@media screen and (max-width: 991px) {
  .promo_container {
    padding: 109px 10px 96px;
  }
}

.promo_title {
  width: 534px;
  font-weight: 900;
  font-size: 44px;
  line-height: 70px;
}

@media screen and (max-width: 760px) {
  .promo_title {
    width: 100%;
    font-size: 32px;
  }
}

.promo_subtitle {
  width: 444px;
  margin-top: 26px;
  font-size: 18px;
  line-height: 33px;
}

@media screen and (max-width: 760px) {
  .promo_subtitle {
    width: 100%;
  }
}

.promo_subtitle span {
  font-weight: 600;
}

.search {
  background: -webkit-gradient(linear, left top, right top, from(#ff8a00), to(#ffc000));
  background: linear-gradient(to right, #ff8a00 0%, #ffc000 100%);
  border-radius: 10px;
  padding: 24px 35px 34px 30px;
  margin: 90px 0 70px;
}

.search_text {
  background: url(../images/search.svg) 0% 50% no-repeat;
  width: 100%;
  padding: 10px 0px 10px 30px;
  font-size: 14px;
  line-height: 17px;
  border: none;
  border-bottom: 2px solid #fff;
  color: #fff;
}

.search_text::-webkit-input-placeholder {
  color: #fff;
}

.search_text:-ms-input-placeholder {
  color: #fff;
}

.search_text::-ms-input-placeholder {
  color: #fff;
}

.search_text::placeholder {
  color: #fff;
}

.products {
  display: -ms-grid;
  display: grid;
      grid-template-areas: 'showing showing sidebar' 'products_card products_card sidebar' 'pages pages pages';
  grid-column-gap: 67px;
  grid-row-gap: 46px;
}

@media screen and (max-width: 991px) {
  .products {
    padding: 0 10px;
  }
}

@media screen and (max-width: 760px) {
  .products {
        grid-template-areas: 'sidebar sidebar sidebar' 'showing showing showing' 'products_card products_card products_card' 'pages pages pages';
    justify-items: center;
  }
}

.products_cards {
  display: -ms-grid;
  display: grid;
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: products_card;
  -ms-grid-columns: 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 15px 10px;
  margin-bottom: 96px;
}

@media screen and (max-width: 991px) {
  .products_cards {
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 760px) {
  .products_cards {
    -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    margin-bottom: 30px;
  }
}

.product_card {
  max-width: 303px;
  height: 279px;
  position: relative;
  border-radius: 10px;
  font-size: 14px;
  line-height: 21px;
  font-weight: 900;
}

.product_card_img {
  width: 100%;
  height: 206px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 10px 10px 0 0;
}

.product_card_status {
  position: absolute;
  top: 0;
  right: 0;
  background: -webkit-gradient(linear, left top, right top, from(#ff8a00), to(#ffc000));
  background: linear-gradient(to right, #ff8a00 0%, #ffc000 100%);
  border-radius: 0 10px;
  padding: 5px 23px 7px 18px;
}

.product_card_title {
  width: 100%;
  height: 73px;
  background: -webkit-gradient(linear, left top, right top, from(#ff8a00), to(#ffc000));
  background: linear-gradient(to right, #ff8a00 0%, #ffc000 100%);
  padding: 13px 30px 18px;
  border-radius: 0 0 10px 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.sidebar {
  color: #5C5C5C;
  -ms-grid-row: 1;
  -ms-grid-row-span: 2;
  -ms-grid-column: 3;
  grid-area: sidebar;
}

.sidebar_title {
  font-size: 18px;
  line-height: 19px;
  font-weight: 700;
}

.sidebar_link {
  display: block;
  color: #5C5C5C;
  font-size: 14px;
  line-height: 15px;
  margin: 35px 0;
}

.sidebar_btn {
  display: block;
  margin-top: 48px;
}

@media screen and (max-width: 760px) {
  .sidebar_btn {
    width: 160px;
    margin-top: 15px;
  }
}

.sidebar_course_type_btn {
  display: inline-block;
  width: 43px;
  height: 42px;
  border: 1px solid #5C5C5C;
  border-radius: 50%;
  font-size: 11px;
  line-height: 105.47%;
  text-align: center;
  padding-top: 14px;
  margin-top: 28px;
}

.showing {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: showing;
  color: #2f2f2f;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 760px) {
  .showing {
    -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
            justify-content: space-evenly;
  }
}

.showing_results {
  font-size: 14px;
  line-height: 20px;
}

@media screen and (max-width: 760px) {
  .showing_results_text {
    display: block;
  }
}

.showing_results_link {
  margin-left: 10px;
}

.showing_results span {
  padding-right: 53px;
}

.showing_view {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.showing_view_item {
  display: block;
  width: 24px;
  height: 23px;
  margin-left: 15px;
}

.list {
  background: url(../images/bullet-list.svg) no-repeat;
}

.bagle {
  background: url(../images/grid-interface.svg) no-repeat;
}

.product_pages {
  margin-top: 10px;
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: pages;
}

.product_pages_link {
  color: #535353;
  font-size: 14px;
  line-height: 23px;
  border: 1px solid #e0e0e0;
  border-radius: 100px;
  padding: 19px 19px;
  margin-right: 10px;
}

.product_pages_link:hover {
  color: #fff;
  background: -webkit-gradient(linear, left top, right top, from(#ff8a00), to(#ffc000));
  background: linear-gradient(to right, #ff8a00 0%, #ffc000 100%);
}

.product_pages_next {
  padding: 19px 35px;
}

@media screen and (max-width: 760px) {
  .small_none {
    display: none;
  }
}

.footer {
  background: #212121;
  margin-top: 102px;
}

.footer_container {
  max-width: 1198px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0 10px;
}

@media screen and (max-width: 760px) {
  .footer_container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.footer_column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 25%;
  padding: 46px 0 29px;
}

@media screen and (max-width: 760px) {
  .footer_column {
    padding: 20px 0;
    width: 100%;
  }
}

.footer_main {
  margin-right: 192px;
}

@media screen and (max-width: 991px) {
  .footer_main {
    margin-right: 10px;
  }
}

.footer_text {
  font-size: 14px;
  line-height: 17px;
  padding-right: 38px;
  margin: 32px 0px 0px;
}

@media screen and (max-width: 760px) {
  .footer_text {
    padding-right: 0;
  }
}

.social_icon {
  width: 21px;
  height: 21px;
  display: inline-block;
  margin-right: 12px;
  margin-top: 40px;
}

.social_icon:hover {
  opacity: 0.6;
}

.social_icon.facebook {
  background: url(../images/facebook.svg) no-repeat;
}

.social_icon.twitter {
  background: url(../images/twitter.svg) no-repeat;
}

.social_icon.youtube {
  background: url(../images/youtube.svg) no-repeat;
}

.social_icon.dribbble {
  background: url(../images/dribbble.svg) no-repeat;
}

.footer_menu_title {
  margin-bottom: 30px;
  font-size: 18px;
  line-height: 27px;
  font-weight: bold;
}

@media screen and (max-width: 760px) {
  .footer_menu_title {
    margin-bottom: 10px;
  }
}

.footer_menu_link {
  margin-top: 10px;
  font-size: 15px;
  line-height: 27px;
}

.footer_faq {
  padding: 169px 0 0 80px;
}

@media screen and (max-width: 760px) {
  .footer_faq {
    padding: 20px 0;
  }
}

.footer_contact {
  padding-right: 20px;
}

@media screen and (max-width: 760px) {
  .footer_contact {
    padding-right: 10px;
  }
}

.footer_contact_title {
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 27px;
  font-weight: bold;
}

@media screen and (max-width: 760px) {
  .footer_contact_title {
    margin-bottom: 10px;
  }
}

.footer_contact_text {
  font-size: 15px;
  line-height: 27px;
}

.footer_end {
  background: #000;
  padding: 13px 0;
}

.footer_end_text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 12px;
  line-height: 15px;
  font-weight: bold;
}

@media screen and (max-width: 760px) {
  .footer_end_text {
    margin-bottom: 10px;
  }
}

.footer_end_text_right {
  margin-left: 25px;
}

.footer_end_text_highlight {
  color: #ffd900;
  border-bottom: 1px solid #ffd900;
}
/*# sourceMappingURL=main.css.map */